<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'oc_lnc', version '3.5'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Activat';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, aqueste metòde de remesa de trabalhs serà activada per defaut per totes les novèls devers.';
$string['enabled'] = 'Tèxte en linha';
$string['enabled_help'] = 'Se aqueste reglatge es activat, los participants poiràn picar de tèxte dirèctament dins lo navigador per lor trabalh a remetre.';
$string['eventassessableuploaded'] = 'Tèxte en linha depausat';
$string['nosubmission'] = 'Cap de trabalh es pas encara estat remés per aqueste dever';
$string['numwords'] = '({$a} mots)';
$string['numwordsforlog'] = 'Nombre de mot del dever : {$a} mots';
$string['onlinetext'] = 'Tèxte en linha';
$string['onlinetextfilename'] = 'texteenlinha.html';
$string['onlinetextsubmission'] = 'Permetre la remesa de tèxte en linha';
$string['pluginname'] = 'Remesa de tèxtes en linha';
$string['wordlimit'] = 'Nombre maximal de mots';
$string['wordlimit_help'] = 'Se los trabalhs en format tèxte son activats, aqueste reglatge indica lo nombre maximal de mots que los estudiants son autorizats a remetre.';
$string['wordlimitexceeded'] = 'Lo nombre maximal de mots per aqueste dever es de {$a->limit} mots, mentre qu\'ensajatz de remetre un dever de {$a->count} mots. Retrabalhatz vòstre dever e ensajatz tornamai.';
