<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'oc_lnc', version '3.5'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Empeutons d\'inscripcion als corses disponibles';
$string['addinstance'] = 'Apondre metòde';
$string['ajaxnext25'] = '25 seguents...';
$string['ajaxoneuserfound'] = '1 utilizaire trobat';
$string['ajaxxusersfound'] = '{$a} utilizaires trobats';
$string['bulkuseroperation'] = 'Operacion en lòt suls utilizaires';
$string['custominstancename'] = 'Nom personalizat de l\'instància';
$string['defaultenrol'] = 'Apondre una instància als novèls corses';
$string['durationdays'] = '{$a} jorns';
$string['editenrolment'] = 'Modificar l\'inscripcion';
$string['enrol'] = 'Inscriure';
$string['enrolcandidates'] = 'Utilizaires pas inscrits';
$string['enrolcandidatesmatching'] = 'Utilizaires pas inscrits correspondents';
$string['enrolcohort'] = 'Inscriure una coòrta';
$string['enrolcohortusers'] = 'Inscriure d\'utilizaires';
$string['enrollednewusers'] = '{$a} utilizaires inscrits';
$string['enrolledusers'] = 'Utilizaires inscrits';
$string['enrolledusersmatching'] = 'Utilizaires inscrits correspondents';
$string['enrolme'] = 'M\'inscriure dins aqueste cors';
$string['enrolmentinstances'] = 'Metòdes d\'inscripcion';
$string['enrolmentnew'] = 'Novèla inscripcion dins {$a}';
$string['enrolmentnewuser'] = '{$a->user} s\'es inscrit al cors « {$a->course} »';
$string['enrolmentoptions'] = 'Opcions d\'inscripcion';
$string['enrolments'] = 'Inscripcions';
$string['enrolnotpermitted'] = 'Avètz pas los dreits d\'accès requesits per inscriure qualqu\'un dins aqueste cors.';
$string['enrolperiod'] = 'Durada d\'inscripcion';
$string['enroltimecreated'] = 'Inscripcion creada';
$string['enroltimeend'] = 'L\'inscripcion s\'acaba';
$string['enroltimestart'] = 'L\'inscripcion comença';
$string['enrolusage'] = 'Metòdes / inscripcions';
$string['enrolusers'] = 'Inscriure d\'utilizaires';
$string['enrolxusers'] = 'Inscriure {$a} utilizaires';
$string['errajaxfailedenrol'] = 'Fracàs de l\'inscripcion de l\'utilizaire';
$string['errajaxsearch'] = 'Error al moment de la recèrca d\'utilizaires';
$string['eventuserenrolmentcreated'] = 'Utilizaire inscrit dins un cors';
$string['eventuserenrolmentdeleted'] = 'Utilizaire desinscrit d\'un cors';
$string['eventuserenrolmentupdated'] = 'Inscripcion d\'utilizaire modificada';
$string['expirynotifyall'] = 'Persona qu\'a inscrit e utilizaire inscrit';
$string['expirynotifyenroller'] = 'Persona qu\'a inscrit solament';
$string['expirythreshold'] = 'Sulhet de notificacion';
$string['extremovedaction'] = 'Accion de desinscripcion extèrna';
$string['extremovedkeep'] = 'Gardar l\'utilizaire inscrit';
$string['extremovedsuspend'] = 'Desactivar l\'inscripcion al cors';
$string['extremovedunenrol'] = 'Desinscriure l\'utilizaire del cors';
$string['finishenrollingusers'] = 'Acabar l\'inscripcion dels utilizaires';
$string['foundxcohorts'] = '{$a} coòrtas trobadas';
$string['instanceeditselfwarning'] = 'Atencion :';
$string['invalidenrolinstance'] = 'Instància d\'inscripcion invalida';
$string['invalidrole'] = 'Ròtle invalid';
$string['manageenrols'] = 'Gerir los empeutons d\'inscripcion';
$string['manageinstance'] = 'Gestion';
$string['migratetomanual'] = 'Migrar cap a l\'inscripcion manuala';
$string['nochange'] = 'Pas cap de cambiament';
$string['noexistingparticipants'] = 'Pas cap de participant';
$string['nogroup'] = 'Pas cap de grop';
$string['noguestaccess'] = 'Los visitors anonims pòdon pas accedir a aqueste cors. Connectatz-vos.';
$string['none'] = 'Pas cap';
$string['notenrollable'] = 'Vos podètz pas inscriure a aqueste cors.';
$string['notenrolledusers'] = 'Autres utilizaires';
$string['participationactive'] = 'Activa';
$string['participationstatus'] = 'Estatut';
$string['participationsuspended'] = 'Suspendut';
$string['periodend'] = 'fins al {$a}';
$string['periodnone'] = 'inscrit lo {$a}';
$string['periodstart'] = 'tre lo {$a}';
$string['periodstartend'] = 'del {$a->start} al {$a->end}';
$string['startdatetoday'] = 'Uèi';
$string['synced'] = 'Sincronizat';
$string['testsettings'] = 'Reglatges de tèst';
$string['testsettingsheading'] = 'Reglatges de tèst d\'inscripcion – {$a}';
$string['totalenrolledusers'] = '{$a} utilizaires inscrits';
$string['totalotherusers'] = '{$a} autres utilizaires';
$string['unenrol'] = 'Desincripcion';
$string['unenrolconfirm'] = 'Sètz segur que vos volètz desinscriure « {$a->user} » del cors « {$a->course} »?';
$string['unenrolme'] = 'Me desinscriure de {$a}';
$string['unenrolnotpermitted'] = 'Avètz pas los dreits d\'accès requesits per desinscriure aqueste utilizaire d\'aqueste cors.';
$string['unenrolroleusers'] = 'Desinscriure los utilizaires';
$string['uninstallmigrating'] = 'Migracion de las inscripcions « {$a} »';
$string['unknowajaxaction'] = 'Accion demandada desconeguda';
$string['unlimitedduration'] = 'Illimitat';
$string['usersearch'] = 'Recèrca';
$string['withselectedusers'] = 'Pels utilizaires seleccionats';
