<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'oc_lnc', version '3.5'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['activityisscheduledfordeletion'] = 'Supression d\'activitat en cors...';
$string['alreadyloggedin'] = 'Sètz ja autentificat jol nom {$a}. Desconnectatz-vos abans de vos connectar jos un autre nom.';
$string['authnotexisting'] = 'Lo plugin d\'autorizacion existís pas';
$string['backupcontainexternal'] = 'Aqueste fichièr de salvament compòrta d\'òstes extèrnes Ret Moodle que son pas configurats localament';
$string['blockcannotconfig'] = 'Aqueste blòt permet pas una configuracion globala';
$string['blockcannotinistantiate'] = 'Problèma al moment de l\'instanciacion de l\'objècte blòt';
$string['blockcannotread'] = 'Impossible de legir las donadas per l\'identificant de blòt {$a}';
$string['blockdoesnotexist'] = 'Aqueste blòt existís pas';
$string['blockdoesnotexistonpage'] = 'Aqueste blòt (id = {$a->instanceid}) existís pas sus aquesta pagina ({$a->url}).';
$string['blocknameconflict'] = 'Conflicte de nom : lo blòt {$a->name} a lo meteis títol qu\'un blòt existent : {$a->conflict}!';
$string['callbackrejectcomment'] = 'Lo modul a regetat l\'apondon d\'aqueste comentari';
$string['cannotaddcoursemodule'] = 'Impossible d\'apondre un modul de cors';
$string['cannotaddcoursemoduletosection'] = 'Impossible d\'apondre un modul de cors a aquesta seccion';
$string['cannotaddmodule'] = 'Lo modul {$a} a pas pogut èsser apondut a la lista dels moduls !';
$string['cannotaddnewmodule'] = 'Impossible d\'apondre un modul novèl {$a}';
$string['cannotaddrss'] = 'Avètz pas los dreits d\'accès requesits per apondre de fluxes RSS';
$string['cannotaddthisblocktype'] = 'Podètz pas apondre un blòt {$a} a aquesta pagina.';
$string['cannotassignrole'] = 'Atribucion del ròtle dins lo cors impossibla';
$string['cannotassignrolehere'] = 'Es pas possible d\'atribuir aqueste ròtle (id = {$a->roleid}) dins aqueste contèxte ({$a->context})';
$string['cannotassignselfasparent'] = 'Impossible de se designar siá meteis coma parent !';
$string['cannotcallscript'] = 'Aqueste escript pòt pas èsser apelat atal';
$string['cannotcallusgetselecteduser'] = 'Podètz pas apelar user_selector::get_selected_user se multiselect es verai.';
$string['cannotcreatebackupdir'] = 'Impossible de crear lo dorsièr backupdata. Demandatz a l\'administrator del site de corregir los dreits d\'accès als fichièrs';
$string['cannotcreatecategory'] = 'Error al moment de la creacion de la categoria';
$string['cannotcreatedboninstall'] = '<p>Impossible de crear la basa de donadas.</p>
<p>La basa de donadas indicada existís pas e l\'utilizaire especificat a pas las autorizacions que permeton de crear una basa de donadas.</p>.
<p>L\'administrator del site deu repassar la configuracion de la basa de donadas.</p>';
$string['cannotcreategroup'] = 'Error al moment de la creacion del grop';
$string['cannotcreatelangbase'] = 'Error : creacion del dorsièr de basa de las lengas impossibla';
$string['cannotcreatelangdir'] = 'Creacion del dorsièr lang impossible';
$string['cannotcreateorfindstructs'] = 'Error per trobar o crear l\'estructura de las seccions d\'aqueste cors';
$string['cannotcreatepopupwin'] = 'Element pas definit, impossible de crear la fenèstra sorgissenta';
$string['cannotcreatesitedir'] = 'Creacion del dorsièr del site impossible. L\'administrator del servidor deu corregir los dreits d\'accès als fichièrs';
$string['cannotcreatetempdir'] = 'Creacion del dorsièr temp impossibla';
$string['cannotcreateuploaddir'] = 'Creacion del dorsièr de telecargament impossibla. L\'administrator del servidor deu corregir los dreits d\'accès als fichièrs';
$string['cannotcustomisefiltersblockuser'] = 'Podètz pas personalizar los reglatges dels filtres dins los contèxtes utilizaire o blòt.';
$string['cannotdeletebackupids'] = 'Impossible de suprimir los identificants dels salvaments precedents';
$string['cannotdeletecategorycourse'] = 'Fracàs de la supression del cors « {$a} »';
$string['cannotdeletecategoryquestions'] = 'Impossible de suprimir de questions de la categoria « {$a} »';
$string['cannotdeletecourse'] = 'Avètz pas l\'autorizacion de suprimir aqueste cors';
$string['cannotdeletecustomfield'] = 'Error al moment de la supression d\'un camp personalizat';
$string['cannotdeletedir'] = 'Supression impossibla ({$a})';
$string['cannotdeletefile'] = 'Impossible de suprimir aqueste fichièr';
$string['cannotdeleterole'] = 'Lo ròtle pòt pas èsser suprimit, perque {$a}';
$string['cannotdeleterolewithid'] = 'Impossible de suprimir lo ròtle d\'identificant {$a}';
$string['cannotdeletethisrole'] = 'Podètz pas suprimir aqueste ròtle perque es utilizat pel sistèma o perque es lo darrièr ròtle que conten las capacitats d\'administrator.';
$string['cannotdownloadcomponents'] = 'Telecargament dels components impossible';
$string['cannotdownloadlanguageupdatelist'] = 'Telecargament de la lista de las mesas a jorn de las lengas impossible';
$string['cannotdownloadzipfile'] = 'Telecargament del fichièr ZIP impossible';
$string['cannoteditcomment'] = 'Podètz pas modificar aqueste comentari, es pas lo vòstre !';
$string['cannoteditcommentexpired'] = 'Impossible de modificar aqueste comentari. Lo relambi es depassat !';
$string['cannoteditpostorblog'] = 'Podètz pas escriure o modificar de blogs';
$string['cannoteditsiteform'] = 'Podètz pas modificar lo cors del site per l\'intermediari d\'aqueste formulari';
$string['cannotexecduringupgrade'] = 'Pòt pas èsser aviat pendent la mesa a jorn';
$string['cannotfindcategory'] = 'Enregistrament de la categoria (ID {$a}) introbable dins la basa de donadas';
$string['cannotfindcomponent'] = 'Component introbable';
$string['cannotfindcontext'] = 'Impossible de trobar lo contèxte';
$string['cannotfindcourse'] = 'Cors introbable';
$string['cannotfinddocs'] = 'Fichièrs de documentacion de la lenga « {$a} » introbables';
$string['cannotfindgradeitem'] = 'Element d\'avaloracion introbable';
$string['cannotfindgroup'] = 'Impossible de trobar lo grop';
$string['cannotfindhelp'] = 'Fichièrs d\'ajuda de la lenga « {$a} » introbables';
$string['cannotfindinfo'] = 'Impossible de trobar d\'informacion per « {$a} »';
$string['cannotfindlang'] = 'Paquetatge de la lenga « {$a} » introbable';
$string['cannotfindteacher'] = 'Impossible de trobar un ensenhant';
$string['cannotfinduser'] = 'Impossible de trobar l\'utilizaire « {$a} »';
$string['cannotgeoplugin'] = 'Impossible de se connectar al servidor geoPlugin a l\'adreça http://www.geoplugin.com. Verificatz los reglatges del proxy, o, encara melhor, installatz lo fichièr MaxMind GeoLite City data.';
$string['cannotgetblock'] = 'Impossible de recuperar los blòts dins la basa de donadas';
$string['cannotgetcats'] = 'Impossible d\'obténer l\'enregistrament de la categoria';
$string['cannotgetdata'] = 'Impossible d\'obténer las donadas';
$string['cannotgradeuser'] = 'Impossible d\'avalorar aqueste utilizaire';
$string['cannothaveparentcate'] = 'La categoria de cors pòt pas aver cap de parent !';
$string['cannotimport'] = 'Error d\'importacion';
$string['cannotimportformat'] = 'O planhèm, l\'importacion d\'aqueste format es pas encara implementada !';
$string['cannotimportgrade'] = 'Error d\'importacion de las nòtas';
$string['cannotinsertgrade'] = 'Impossible d\'inserir cap d\'element d\'avaloracion sens identificant de cors !';
$string['cannotinsertrate'] = 'Impossible d\'apondre una avaloracion ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Impossible d\'inserir lo novèl enregistrament d\'identificant {$a}';
$string['cannotmailconfirm'] = 'Error al moment del mandadís del corrièr electronic de confirmacion de modificacion de senhal';
$string['cannotmanualctrack'] = 'L\'activitat permet pas lo seguiment manual de l\'acabament';
$string['cannotmapfield'] = 'Collision detectada : dos camps correspondon al meteis element d\'avaloracion {$a}';
$string['cannotmarktopic'] = 'Impossible de marcar aquesta seccion coma actuala dins aqueste cors';
$string['cannotmigratedatacomments'] = 'Impossible de migrar los comentaris del modul basa de donadas';
$string['cannotmodulename'] = 'Impossible d\'obténer lo nom del modul dins la navigacion';
$string['cannotmoduletype'] = 'Impossible d\'obténer lo tipe del modul dins la navigacion';
$string['cannotmovecategory'] = 'Impossible de desplaçar la categoria';
$string['cannotmovecourses'] = 'Impossible de desplaçar de corses de lor categoria actuala cap a una autra categoria.';
$string['cannotmoverolewithid'] = 'Impossible de desplaçar lo ròtle d\'identificant {$a}';
$string['cannotopencsv'] = 'Impossible de dobrir lo fichièr CSV';
$string['cannotopenfile'] = 'Impossible de dobrir lo fichièr ({$a})';
$string['cannotopenforwrit'] = 'Impossible de dobrir en escritura : {$a}';
$string['cannotopentemplate'] = 'Impossible de dobrir lo fichièr de modèl ({$a})';
$string['cannotopenzip'] = 'Impossible de dobrir lo fichièr zip. S\'agís probablament d\'un bug d\'extension zip sus un sistèma operatiu 64 bits';
$string['cannotoverridebaserole'] = 'Impossible de definir cap de derogacions sus las capacitats dels ròtles de basa';
$string['cannotoverriderolehere'] = 'Sètz pas autorizat a definir cap de derogacions al ròtle (id = {$a->roleid}) dins aqueste contèxte ({$a->context})';
$string['cannotreadfile'] = 'Impossible de legir lo fichièr ({$a})';
$string['cannotreadtmpfile'] = 'Error de lectura del fichièr temporari';
$string['cannotreaduploadfile'] = 'Impossible de legir lo fichièr depausat';
$string['cannotremovefrommeta'] = 'Impossible de levar lo cors seleccionat dels metacorses !';
$string['cannotresetguestpwd'] = 'Es pas possible de reïnicializar lo senhal del compte « Visitor anonim »';
$string['cannotresetmail'] = 'Error al moment de la reïnicializacion del senhal';
$string['cannotresetthisrole'] = 'Impossible de reïnicializar aqueste ròtle';
$string['cannotrestore'] = 'Una error s\'es produita e lo restabliment s\'es pas pogut debanar !';
$string['cannotrestoreadminorcreator'] = 'Vos cal èsser creator de corses o administrator per efectuar un restabliment cap a un cors novèl !';
$string['cannotrestoreadminoredit'] = 'Vos cal èsser ensenhant o administrator per efectuar un restabliement dins lo cors seleccionat !';
$string['cannotsaveagreement'] = 'Impossible d\'enregistrar vòstre acòrd';
$string['cannotsaveblock'] = 'Error al moment de l\'enregistrament de la configuracion del blòt';
$string['cannotsavedata'] = 'Impossible d\'enregistrar las donadas';
$string['cannotsavefile'] = 'Impossible d\'enregistrar lo fichièr « {$a} »';
$string['cannotsavemd5file'] = 'Enregistrament del fichièr md5 impossible';
$string['cannotsavezipfile'] = 'Enregistrament del fichièr ZIP impossible';
$string['cannotservefile'] = 'Impossible de provesir lo fichièr. Problèma de configuracion del servidor.';
$string['cannotsetparentforcatoritem'] = 'Impossible d\'establir lo parent de la categoria o de l\'element d\'avaloracion !';
$string['cannotsetpassword'] = 'Impossible d\'establir lo senhal utilizaire !';
$string['cannotsetprefgrade'] = 'Impossible de reglar la preferéncia « Vista de la tendéncia centrala » a {$a} per aquesta categoria de nòtas';
$string['cannotsettheme'] = 'Impossible de definir lo tèma !';
$string['cannotsetupblock'] = 'Las taulas de blòts an pas pogut èsser mesas en plaça corrèctament !';
$string['cannotsetupcapformod'] = 'Impossible d\'installar las capacitats de {$a}';
$string['cannotsetupcapforplugin'] = 'Impossible d\'installar las capacitats de {$a}';
$string['cannotshowhidecoursesincategory'] = 'Impossible d\'afichar/d\'amagar los corses dins la categoria {$a}.';
$string['cannotunassigncap'] = 'Impossible de levar l\'atribucion de la capacitat obsoleta {$a->cap} del ròtle {$a->role}';
$string['cannotunzipfile'] = 'Descompression del fichièr ZIP impossibla';
$string['cannotupdatemod'] = 'Impossible de modificar {$a}';
$string['cannotupdatepasswordonextauth'] = 'Fracàs de la modificacion del senhal dins la font d\'autentificacion extèrna : {$a}. Consultatz los istorics del servidor per mai de detalhs';
$string['cannotupdaterecord'] = 'Impossible de modificar l\'enregistrament d\'identificant {$a}';
$string['cannotupdaterss'] = 'Impossible de modificar lo flux RSS';
$string['cannotupdatesubcourse'] = 'Impossible de modificar un cors descendent !';
$string['cannotupdateusermsgpref'] = 'Fracàs de la modificacion dels reglatges de messatjariá de l\'utilizaire';
$string['cannotupdateuseronexauth'] = 'Fracàs de la modificacion de las donadas de l\'utilizaire dins la font d\'autentificacion extèrna : {$a}. Consultatz los istorics del servidor per mai de detalhs';
$string['cannotuploadfile'] = 'Error de tractament del fichièr depausat';
$string['cannotuseadmin'] = 'Vos cal èsser administrator per utilizar aquesta pagina';
$string['cannotuseadminadminorteacher'] = 'Vos cal èsser ensenhant o administrator per utilizar aquesta pagina';
$string['cannotusepage'] = 'Sols los ensenhants e los administrators pòdon utilizar aquesta pagina';
$string['cannotusepage2'] = 'Podètz pas utilizar aquesta pagina';
$string['cannotviewreport'] = 'Podètz pas consultar aqueste rapòrt';
$string['cannotwritefile'] = 'Impossible d\'escriure dins lo fichièr ({$a})';
$string['categoryerror'] = 'Error de categoria';
$string['categoryidnumbertaken'] = 'Aqueste ID es ja utilizat per una autra categoria';
$string['categorynamerequired'] = 'Un nom es requerit per la categoria';
$string['categorytoolong'] = 'Nom de categoria tròp long';
$string['commentmisconf'] = 'L\'identificant del comentari es mal configurat';
$string['componentisuptodate'] = 'Lo component es a jorn';
$string['confirmsesskeybad'] = 'O planhèm, vòstre identificant de session a pas pogut èsser confirmat per executar aquesta accion. Aquesta seguretat vos protegís contra l\'execucion accidentala o malfasenta en vòstre nom de foncions essencialas. Verificatz qu\'avètz vertadièrament volgut efectuar aquesta accion';
$string['couldnotassignrole'] = 'Una error desconeguda, mas seriosa, s\'es produita al moment de l\'atribucion d\'un ròtle a vos meteis';
$string['couldnotupdatenoexistinguser'] = 'Impossible de modificar l\'utilizaire, qu\'existís pas';
$string['countriesphpempty'] = 'Error : lo fichièr countries.php del paquetatge de lenga {$a} es void o mancant.';
$string['coursedoesnotbelongtocategory'] = 'Lo cors es pas dins aquesta categoria';
$string['courseformatnotfound'] = 'Lo format de cors « {$a} » existís pas o es pas reconegut';
$string['coursegroupunknown'] = 'Cors correspondent al grop {$a} pas indicat';
$string['courseidnotfound'] = 'Identificant de cors introbable';
$string['courseidnumbertaken'] = 'L\'identificant es ja utilizat per un autre cors ({$a})';
$string['coursemisconf'] = 'Lo cors es mal configurat';
$string['courserequestdisabled'] = 'O planhèm, la demanda de dobertura de cors es estada desactivada per l\'administrator';
$string['csvcolumnduplicates'] = 'Colomnas identicas detectadas';
$string['csvemptyfile'] = 'Lo fichièr CSV es void';
$string['csvfewcolumns'] = 'Pas pro de colomnas. Verificatz lo reglatge del separador';
$string['csvinvalidcols'] = '<b>Fichièr CSV invalid !</b> La primièra linha deu comportar l\'entèsta de definicion dels camps e lo fichièr deu èsser del tipe <br />Camps espendits/Separador virgula<br />o<br />Camps espandits amb còdi CAVV/Separador virgula';
$string['csvinvalidcolsnum'] = 'Fichièr CSV invalid. Cada linha deu comportar 49 o 70 camps';
$string['csvloaderror'] = 'Una error s\'es produita al moment del cargament del fichièr CSV : {$a}';
$string['csvweirdcolumns'] = 'Format de fichièr CSV invalid : lo nombre de colomnas es pas totjorn lo meteis !';
$string['dbconnectionfailed'] = '<p>Error : la connexion a la basa de donadas a fracassat.</p><p>Es possible que la basa de donadas siá subrecargada o que foncione pas corrèctament.</p><p>L\'administrator del site deu verificar que las informacions a prepaus de la basa de donadas son indicadas corrèctament dins lo fichièr <i>config.php</i></p>';
$string['dbdriverproblem'] = '<p>Error : problèma amb lo pilòt de la basa de donadas.</p><p>L\'administrator del site deu verificar la configuracion del servidor.</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Problèma grèu de session de basa de donadas detectat.<br /><br />Assabentatz-ne l\'administrator del servidor.';
$string['dbsessionhandlerproblem'] = 'Fracàs de la mesa en plaça de la session de basa de donadas. Assabentatz-ne l\'administrator del servidor.';
$string['dbsessionmysqlpacketsize'] = 'Error grèva de session detectada. Assabentatz-ne l\'administrator del servidor. Aqueste problèma es fòrt probablament causat per una valor tròp febla del reglatge MySQL max_allowed_packet.';
$string['dbupdatefailed'] = 'Fracàs de la mesa a jorn de la basa de donadas';
$string['ddldependencyerror'] = '{$a->targettype} « {$a->targetname} » pòt pas èsser modificat. Una dependéncia es estada trobada amb {$a->offendingtype} « {$a->offendingname} »';
$string['ddlexecuteerror'] = 'Error d\'execucion DDL sql';
$string['ddlfieldalreadyexists'] = 'Lo camp « {$a} » existís pas';
$string['ddlfieldnotexist'] = 'Lo camp « {$a->fieldname} » existís pas dins la taula « {$a->tablename} »';
$string['ddltablealreadyexists'] = 'La taula « {$a} » existís ja';
$string['ddltablenotexist'] = 'La taula « {$a} » existís pas';
$string['ddlunknownerror'] = 'Error desconeguda de bibliotèca DDL';
$string['ddlxmlfileerror'] = 'Erros de fichièr de basa de donadas XML trobada';
$string['ddsequenceerror'] = 'Definicion incorrècta de la taula « {$a} ». I pòt pas aver qu\'una sola colomna automatica, que deu èsser definida coma una clau.';
$string['detectedbrokenplugin'] = 'Lo plugin « {$a} » es defectuós o incompatible. Impossible de contunhar.';
$string['dmlexceptiononinstall'] = '<p>Una error de basa de donadas s\'es produita [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Error de lectura de la basa de donadas';
$string['dmltransactionexception'] = 'Error de transaccion de basa de donadas';
$string['dmlwriteexception'] = 'Error d\'escritura cap a la basa de donadas';
$string['downgradedcore'] = 'Error ! Lo còdi font qu\'utilizatz es mai ancian que la version qu\'a creat las basas de donadas !';
$string['downloadedfilecheckfailed'] = 'La verificacion del fichièr telecargat a fracassat';
$string['duplicatefieldname'] = 'Nom de camp a doble « {$a} » detectat';
$string['duplicatenosupport'] = 'L\'activitat « {$a->modname} » a pas pogut èsser duplicada, perque lo modul {$a->modtype} supòrta pas lo salvament ni lo restabliment.';
$string['duplicateparaminsql'] = 'Error : nom de paramètre a doble dins la requèsta SQL';
$string['duplicaterolename'] = 'Un ròtle amb aqueste nom existís ja !';
$string['duplicateroleshortname'] = 'Un ròtle amb aqueste nom abreujat existís ja !';
$string['duplicateusername'] = 'Nom d\'utilizaire a doble : linha ignorada';
$string['emailfail'] = 'Fracàs del mandadís per corrièr electronic';
$string['error'] = 'Una error s\'es produita';
$string['errorcleaningdirectory'] = 'Error al moment del netejatge del dorsièr « {$a} »';
$string['errorcopyingfiles'] = 'Error al moment de la còpia de fichièrs';
$string['errorcreatingdirectory'] = 'Error al moment de la creacion del dorsièr « {$a} »';
$string['errorcreatingfile'] = 'Error al moment de la creacion del fichièr « {$a} »';
$string['errorcreatingrole'] = 'Error al moment de la creacion del ròtle';
$string['errorfetchingrssfeed'] = 'Error al moment de la recuperacion del flux RSS.';
$string['erroronline'] = 'Error a la linha {$a}';
$string['errorparsingxml'] = 'Error d\'analisa XML : {$a->errorstring} a la linha {$a->errorline}, caractèr {$a->errorchar}';
$string['errorprocessingarchive'] = 'Error al moment del tractament del fichièr d\'archiu';
$string['errorreadingfile'] = 'Error al moment de la lectura del fichièr « {$a} »';
$string['errorsavingrequest'] = 'Error al moment de l\'enregistrament de vòstra demanda';
$string['errorsettinguserpref'] = 'Error al moment de l\'enregistrament de la preferéncia utilizaire';
$string['errorunzippingfiles'] = 'Error al moment de la descompression de fichièrs';
$string['expiredkey'] = 'clau passada';
$string['externalauthpassworderror'] = 'Senhal non void per autentificacion extèrna';
$string['externalfilenolocation'] = 'Lo fichièr extèrne a pas de camin d\'accès';
$string['failtoloadblocks'] = 'Un o mantun blòt son enregistrats dins la basa de donadas, mas una error s\'es produita al moment de lor cargament !';
$string['fieldrequired'] = 'Lo camp « {$a} » es obligatòri';
$string['fileexists'] = 'Lo fichièr existís ja';
$string['filemismatch'] = 'Un nom de fichièr correspond pas. Lo fichièr « {$a->current} » deuriá èsser {$a->file}';
$string['filenotfound'] = 'Lo fichièr demandat es pas estat trobat';
$string['filenotreadable'] = 'Lo fichièr es pas accessible en escritura';
$string['filterdoesnothavelocalconfig'] = 'Lo filtre {$a} permet pas de configuracion locala.';
$string['filternotactive'] = 'Actualament, lo filtre {$a} es pas actiu';
$string['filternotenabled'] = 'Lo filtre es pas activat !';
$string['filternotinstalled'] = 'Actualament, lo filtre {$a} es pas installat';
$string['forumblockingtoomanyposts'] = 'Avètz despassat lo maximum de messatges fixat per aqueste forum';
$string['generalexceptionmessage'] = 'Excepcion : {$a}';
$string['gradecantregrade'] = 'Una error s\'es produita al moment del calcul de la nòta : {$a}';
$string['gradepubdisable'] = 'Publication de las nòtas desactivada';
$string['groupalready'] = 'L\'utilizaire aparten ja al grop {$a}';
$string['groupexistforcourse'] = 'Lo grop « {$a} » existís ja dins aqueste cors';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup} : lo grop « {$a->name} » d\'identificant {$a->idnumber} existís ja dins aqueste cors';
$string['grouphasidnumber'] = 'Lo grop « {$a} » a un identificant e es estat versemblablament creat automaticament per un sistèma extèrne. Avètz pas l\'autorizacion de lo suprimir.';
$string['groupinghasidnumber'] = 'Lo gropament « {$a} » a un identificant e es estat versemblablament creat automaticament per un sistèma extèrne. Avètz pas l\'autorizacion de lo suprimir.';
$string['groupingnotaddederror'] = 'Gropament {$a} pas apondut';
$string['groupnotaddederror'] = 'Lo grop « {$a} » es pas estat apondut';
$string['groupnotaddedtogroupingerror'] = 'Grop {$a->groupname} pas apondut al gropament {$a->groupingname}';
$string['groupunknown'] = 'Lo grop {$a} es pas associat al cors indicat';
$string['groupusernotmember'] = 'L\'utilizaire es pas membre d\'aqueste grop.';
$string['guestnocomment'] = 'Los visitors anonims pòdon pas apondre cap de comentari';
$string['guestnorate'] = 'Los visitors anonims pòdon pas avalorar los articles';
$string['guestsarenotallowed'] = 'Los visitors anonims pòdon pas far aquò';
$string['hackdetected'] = 'Atac detectat !';
$string['hashpoolproblem'] = 'Contengut incorrècte {$a} de la colleccion de fichièrs.';
$string['headersent'] = 'Entèstas ja mandadas';
$string['idnumbertaken'] = 'Aqueste identificant es ja utilizat per un autre cors';
$string['idnumbertoolong'] = 'Numèro d\'identificacion tròp long';
$string['importformatnotimplement'] = 'L\'importacion d\'aqueste format es pas encara implementada !';
$string['installproblem'] = 'De costuma, es pas possible de recuperar una error que s\'es produita pendent l\'installacion. Se volètz temptar una novèla installacion, vos caldrà probablament crear una novèla basa de donadas o utilizar un autre prefix de basa de donadas.';
$string['internalauthpassworderror'] = 'Senhal mancant o règla invalida per autentificacion intèrna';
$string['invalidaccess'] = 'L\'accès a aquesta pagina es pas corrècte';
$string['invalidaccessparameter'] = 'Paramètre d\'accès invalid';
$string['invalidaction'] = 'Paramètre d\'accion invalid';
$string['invalidactivityid'] = 'Indentificant d\'activitat invalid';
$string['invalidadminsettingname'] = 'Reglatge d\'administracion invalid ({$a})';
$string['invalidargorconf'] = 'Cap de paramètre valid pas provesit o configuracion servidor defectuosa';
$string['invalidarguments'] = 'Cap de paramètre valid pas provesit';
$string['invalidblockinstance'] = 'Instància de blòt invalida per {$a}';
$string['invalidbulkenrolop'] = 'Operacion d\'inscripcion en lòt invalida demandada.';
$string['invalidcategory'] = 'Categoria incorrècta !';
$string['invalidcategoryid'] = 'Identificant de categoria incorrècte !';
$string['invalidcomment'] = 'Comentari invalid';
$string['invalidcommentarea'] = 'Zòna de comentari invalida';
$string['invalidcommentid'] = 'Identificant de comentari invalid';
$string['invalidcommentitemid'] = 'Identificant d\'element (itemid) de comentari invalid';
$string['invalidcommentparam'] = 'Paramètres de comentari invalids';
$string['invalidcomponent'] = 'Nom de component invalid';
$string['invalidconfirmdata'] = 'Donadas de confirmacion invalidas';
$string['invalidcontext'] = 'Contèxte invalid';
$string['invalidcourse'] = 'Cors invalid';
$string['invalidcourseid'] = 'Ensajatz d\'utilizar un identificant de cors pas valable';
$string['invalidcourselevel'] = 'Nivèl de contèxte incorrècte';
$string['invalidcoursemodule'] = 'Identificant de modul de cors invalid';
$string['invalidcoursenameshort'] = 'Lo nom abreujat del cors es pas valid';
$string['invaliddata'] = 'Las donadas mandadas son pas validas';
$string['invaliddatarootpermissions'] = 'De dreits d\'accès invalids son estats detectats dins un dorsièr. Es imperatiu que l\'administrator corregisca aqueles dreits d\'accès.';
$string['invaliddevicetype'] = 'Tipe d\'aparelh invalid';
$string['invalidelementid'] = 'Identificant d\'element incorrècte !';
$string['invalidentry'] = 'Article invalid';
$string['invalidevent'] = 'Eveniment invalid';
$string['invalidfieldname'] = '« {$a} » es pas un nom de camp valid';
$string['invalidfiletype'] = '« {$a} » es pas un tipe de fichièr valid';
$string['invalidformatpara'] = 'Format incorrècte pel paramètre de causir';
$string['invalidformdata'] = 'Donadas del formulari incorrèctas';
$string['invalidfunction'] = 'Foncion incorrècta';
$string['invalidgradeitemid'] = 'Identificant d\'element d\'avaloracion incorrècte';
$string['invalidgroupid'] = 'Identificant de grop incorrècte';
$string['invalidipformat'] = 'Format d\'adreça IP invalid';
$string['invaliditemid'] = 'Identificant d\'element incorrècte !';
$string['invalidkey'] = 'Clau incorrècta';
$string['invalidlegacy'] = 'Definicion de ròtle istoric incorrècte pel tipe {$a}';
$string['invalidmd5'] = 'Lo còdi de contraròtle md5 es pas valid';
$string['invalidmode'] = 'Mòde invalid ({$a})';
$string['invalidmodule'] = 'Modul invalid';
$string['invalidmoduleid'] = 'Identificant de modul invalid';
$string['invalidmodulename'] = 'Nom de modul invalid  {$a}';
$string['invalidnum'] = 'Valor numerica invalida';
$string['invalidnumkey'] = 'Lo tablèu $conditions deu pas conténer cap de clau numerica. Corregissètz lo còdi !';
$string['invalidoutcome'] = 'Identificant d\'objectiu incorrècte';
$string['invalidpagesize'] = 'Talha de pagina invalida';
$string['invalidpasswordpolicy'] = 'Règlas de senhal invalida';
$string['invalidpaymentmethod'] = 'Metòde de pagament invalid : {$a}';
$string['invalidqueryparam'] = 'Error : nombre de paramètres incorrècte dins la requèsta. {$a->expected} paramètres esperats, actualament {$a->actual} paramètres.';
$string['invalidratingarea'] = 'Zòna d\'avaloracion invalida';
$string['invalidrecord'] = 'Impossible de trobar l\'enregistrament de donadas dins la taula {$a} de la basa de donadas.';
$string['invalidrecordunknown'] = 'Impossible de trobar l\'enregistrament de donadas dins la basa de donadas.';
$string['invalidrequest'] = 'Requèsta invalida';
$string['invalidrole'] = 'Ròtle invalid';
$string['invalidroleid'] = 'Identificant de ròtle incorrècte';
$string['invalidscaleid'] = 'Identificant de barèma incorrècte';
$string['invalidsection'] = 'L\'enregistrament del modul de cors conten una seccion invalida';
$string['invalidsesskey'] = 'Clau de session incorrècta. Lo formulari es pas acceptat !';
$string['invalidshortname'] = 'Lo nom abreujat del cors es pas valid';
$string['invalidsourcefield'] = 'Lo camp font del fichièr borrolhon es pas valid';
$string['invalidstatedetected'] = 'Quicòm a trucat : {$a}. Normalament, aquò deuriá pas jamai arribar.';
$string['invalidurl'] = 'URL invalida';
$string['invaliduser'] = 'Utilizaire invalid';
$string['invaliduserfield'] = 'Camp utilizaire invalid : {$a}';
$string['invaliduserid'] = 'Identificant utilizaire invalid';
$string['invalidxmlfile'] = '« {$a} » es pas un fichièr XML valid';
$string['iplookupfailed'] = 'Cap d\'informacion geografica pas trobada per aquesta adreça IP {$a}';
$string['iplookupprivate'] = 'Impossible d\'afichar cap d\'informacions d\'adreças IP privadas';
$string['ipmismatch'] = 'L\'adreça IP del client correspond pas';
$string['listcantmovedown'] = 'Fracàs del desplaçament de l\'element cap aval : s\'agís del darrièr element';
$string['listcantmoveright'] = 'Fracàs del desplaçament de l\'element cap a dreita : i a pas d\'element del meteis nivèl jol qual lo cal ordenar. Desplaçatz-lo jos un autre element e alara, lo poiretz desplaçar';
$string['listcantmoveup'] = 'Fracàs del desplaçament de l\'element cap amont : s\'agís del primièr element';
$string['listnochildren'] = 'Cap de descendent pas trobat per aqueste element';
$string['listnoitem'] = 'Element pas trobat';
$string['listnopeers'] = 'Cap d\'element de meteis nivèl pas trobat';
$string['listupdatefail'] = 'L\'operacion sus la basa de donadas a fracassat al moment de la modificacion de la lista ierarquica';
$string['logfilenotavailable'] = 'Istorics pas disponibles';
$string['loginasnoenrol'] = 'Vos podètz pas inscriure o vos desinscriure d\'un cors quand sètz « Connectat jol nom » d\'un autre participant';
$string['loginasonecourse'] = 'Podètz pas entrar dins aqueste cors.<br />Vos cal, primièr, acabar la session dins la quala sètz « Connectat jol nom » d\'un autre participant';
$string['maxareabytes'] = 'Lo fichièr depassa l\'espaci disponible dins aquesta zòna.';
$string['messagingdisable'] = 'La messatjariá es desactivada sus aqueste site';
$string['mimetexisnotexist'] = 'Vòstre servidor es pas configurat per far virar mimeTeX. Telecargatz lo programa apropriat a vòstra plataforma sus <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, o las fonts en C del programa aicí <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, las compilar e plaçar lo programa dins lo dorsièr moodle/filter/tex/';
$string['mimetexnotexecutable'] = 'Vòstre programa mimetex es pas executable !';
$string['missing_moodle_backup_xml_file'] = 'Fichièr de salvament XML mancant : {$a}';
$string['missingfield'] = 'Lo camp « {$a} » es mancant';
$string['missingkeyinsql'] = 'Error : paramètre « {$a} » mancant dins la requèsta';
$string['missingparam'] = 'Un paramètre requerit ({$a}) es mancant';
$string['missingparameter'] = 'Paramètre mancant';
$string['missingrequiredfield'] = 'Un camp obligatòri es pas completat';
$string['missinguseranditemid'] = 'Identificants utilizaire e element mancants';
$string['missingvarname'] = 'Nom de variabla requerit mancant !';
$string['mixedtypesqlparam'] = 'Error : diferents tipes de paramètres dins la requèsta SQL !';
$string['mnetdisable'] = 'La ret MNET es desactivada';
$string['mnetlocal'] = 'Los utilizaires distants MNet se pòdon pas connectar localament';
$string['moduledisable'] = 'Aqueste modul ({$a}) es estat desactivat dins aqueste cors';
$string['moduledoesnotexist'] = 'Aqueste modul existís pas';
$string['moduleinstancedoesnotexist'] = 'L\'instància d\'aqueste modul existís pas';
$string['modulemissingcode'] = 'Lo modul {$a} possedís pas lo còdi font que permet d\'efectuar aquesta foncion';
$string['movecatcontentstoroot'] = 'Es pas permés de desplaçar lo contengut d\'aquesta categoria a la raiç. Vos cal desplaçar aqueste contengut cap a una categoria existenta !';
$string['movecategorynotpossible'] = 'Podètz pas desplaçar la categoria « {$a} » dins la categoria seleccionada.';
$string['movecategoryownparent'] = 'Podètz pas far de la categoria « {$a} » un parent d\'ela meteissa.';
$string['movecategoryparentconflict'] = 'Podètz pas far de la categoria « {$a} » una soscategoria d\'una de ses pròprias soscategorias.';
$string['multiplerecordsfound'] = 'Mantun enregistrament de trobats, mentre qu\'un sol enregistrament es esperat.';
$string['multiplerestorenotallow'] = 'Es pas autorizat d\'efectuar de restabliments multiples !';
$string['mustbeloggedin'] = 'Vos cal èsser connectat per far aquò';
$string['mustbeteacher'] = 'Vos cal èsser ensenhant per veire aquesta pagina';
$string['myisamproblem'] = 'Las taulas de la basa de donadas utilizan lo motor MyISAM. Es recomandat d\'utilizar un motor confòrme l\'estandard ACID, amb un supòrt complet de las transactions, per exemple InnoDB.';
$string['needcopy'] = 'Vos cal d\'en primièr copiar quicòm !';
$string['needcoursecategroyid'] = 'Un identificant de cors o de categoria deu èsser especificat';
$string['needphpext'] = 'Vos cal apondre a vòstra installacion PHP lo supòrt de {$a}';
$string['noadmins'] = 'Pas cap d\'administrator !';
$string['noblocks'] = 'Cap de blòt pas trobat !';
$string['nocapabilitytousethisservice'] = 'L\'utilizaire a pas las capacitats requeridas per utilizar aqueste servici';
$string['nocategorydelete'] = 'La categoria « {$a} » pòt pas èsser suprimida !';
$string['nocontext'] = 'O planhèm, aqueste cors es pas dins un contèxte valid';
$string['nodata'] = 'Pas cap de donada';
$string['noexistingcategory'] = 'Categoria introbabla';
$string['nofile'] = 'Fichièr pas especificat';
$string['nofiltersenabled'] = 'Cap de filtre es pas activat';
$string['nofolder'] = 'Lo dorsièr demandat existís pas';
$string['noformdesc'] = 'Cap de fichièr de descripcion de formulari formslib pas trobat per aquesta activitat';
$string['noguest'] = 'Pas cap de visitor anonim aicí !';
$string['noinstances'] = 'I a pas cap d\'instància de {$a} dins aqueste cors !';
$string['nologinas'] = 'Sètz pas autorizat a vos connectar amb aqueste nom d\'utilizaire';
$string['nonmeaningfulcontent'] = 'Lo contengut fa pas de sens';
$string['noparticipants'] = 'Cap de participant pas trobat dins aqueste cors';
$string['noparticipatorycms'] = 'O planhèm, pas cap de modul de participacion pel qual se pòt far un rapòrt';
$string['nopermissions'] = 'O planhèm, actualament, avètz pas los dreits d\'accès requesits per efectuar aquò ({$a})';
$string['nopermissiontocomment'] = 'Sètz pas autorizat a apondre de comentaris !';
$string['nopermissiontodelentry'] = 'Sètz pas autorizat a suprimir los articles d\'autres utilizaires !';
$string['nopermissiontoeditcomment'] = 'Sètz pas autorizat a modificar los comentaris d\'autres utilizaires !';
$string['nopermissiontohide'] = 'Sètz pas autorizat a amagar !';
$string['nopermissiontoimportact'] = 'Avètz pas los dreits d\'accès requesits per importar d\'activitats dins aqueste cors';
$string['nopermissiontolock'] = 'Sètz pas autorizat a verrolhar !';
$string['nopermissiontomanagegroup'] = 'Sètz pas autorizat a gerir los gropes';
$string['nopermissiontorate'] = 'Sètz pas autorizat a avalorar d\'articles !';
$string['nopermissiontoshow'] = 'Sètz pas autorizat a veire aquò !';
$string['nopermissiontounlock'] = 'Sètz pas autorizat a desverrolhar !';
$string['nopermissiontoupdatecalendar'] = 'Avètz pas los dreits d\'accès requesits per modificar un eveniment de calendièr';
$string['nopermissiontoviewgrades'] = 'Sètz pas autorizat a veire las nòtas.';
$string['nopermissiontoviewletergrade'] = 'Sètz pas autorizat a veire las nòtas letras';
$string['nopermissiontoviewpage'] = 'Sètz pas autorizat a veire aquesta pagina';
$string['nosite'] = 'Impossible de trobar lo cors del site';
$string['nositeid'] = 'Pas cap d\'identificant de site';
$string['nostatstodisplay'] = 'Pel moment, i a pas d\'estatistica d\'afichar';
$string['notallowedtoupdateprefremotely'] = 'Avètz pas l\'autorizacion de modificar aquesta preferéncia utilizaire a distància';
$string['notavailable'] = 'Actualament, aquò es pas disponible';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Sètz pas membre d\'aqueste grop';
$string['notownerofkey'] = 'Sètz pas lo possessor d\'aquesta clau';
$string['nousers'] = 'Pas cap d\'utilizaire !';
$string['onlyadmins'] = 'Sols los administrators pòdon far aquò';
$string['onlyeditingteachers'] = 'Sols los ensenhants amb dreit de modificacion pòdon far aquò';
$string['onlyeditown'] = 'Podètz pas modificar que vòstras pròprias informacions';
$string['orderidnotfound'] = 'Identificant de comanda {$a} pas trobat';
$string['pagenotexist'] = 'Una error inabituala s\'es produita (ensajatz d\'aténher una pagina qu\'existís pas)';
$string['pathdoesnotstartslash'] = 'Paramètre invalid, lo camin indicat comença pas per una barra oblica !';
$string['pleasereport'] = 'Mercé de prene un pauc de temps per nos far saber çò qu\'ensajàvetz de far quand l\'error s\'es produita :';
$string['pluginrequirementsnotmet'] = 'Lo plug-in « {$a->pluginname} » ({$a->pluginversion}) pòt pas èsser installat. Necessita una version mai recenta de Moodle (utilizatz actualament la version {$a->currentmoodle}, la version {$a->requiremoodle} es requerida)';
$string['prefixcannotbeempty'] = '<p>Error : lo prefix de las taulas de la basa de donadas pòt pas èsser void ({$a}).</p><p>L\'administrator del site deu corregir aqueste problèma.</p>';
$string['prefixtoolong'] = '<p>Error : lo prefix de las taulas de la basa de donadas es tròp long ({$a->dbfamily}).</p><p>L\'administrator del site deu corregir aqueste problèma. La longor maximala pel prefix de las taulas dins {$a->dbfamily} es de {$a->maxlength} caractèrs.</p>';
$string['processingstops'] = 'Lo tractament s\'arrèsta aicí. Los enregistraments que demòran son estats ignorats';
$string['protected_cc_not_supported'] = 'Los paquetatges protegits son pas suportats.';
$string['querystringcannotbeempty'] = 'La cadena de requèsta pòt pas èsser voida.';
$string['redirecterrordetected'] = 'Redireccion pas suportada. L\'execucion de l\'escript es estada arrestada.';
$string['refoundto'] = 'Pòt èsser remborsat a {$a}';
$string['refoundtoorigi'] = 'Remborsament al montant original : {$a}';
$string['remotedownloaderror'] = '<p>Lo telecargament del component sus vòstre servidor a fracassat. Verificatz los reglatges de proxy. L\'extension cURL de PHP es bravament recomandada.</p>
<p>Vos cal telecargar manualament lo fichièr <a href="{$a->url}">{$a->url}</a>, lo copiar sus vòstre servidor a l\'emplaçament « {$a->dest} » e lo descompressar a aqueste endreit.</p>';
$string['remotedownloadnotallowed'] = 'Lo telecargament de components sus vòstre servidor es pas autorizat (l\'opcion allow_url_fopen es desactivada).<br /><br />Vos cal telecargar manualament lo fichièr <a href="{$a->url}">{$a->url}</a>, lo copiar cap a « {$a->dest} » dins vòstre servidor e lo descompressar';
$string['reportnotavailable'] = 'Aqueste tipe de rapòrt es pas disponible que pel cors de site';
$string['requirecorrectaccess'] = 'Pòrt o URL invalid.';
$string['requireloginerror'] = 'Cors o activitat pas accessible.';
$string['restore_path_element_missingmethod'] = 'Lo metòde de restabliment {$a} es mancant. Deu èsser definit per un desvolopaire.';
$string['restore_path_element_noobject'] = 'L\'objècte de restabliment {$a} es pas un objècte.';
$string['restorechecksumfailed'] = 'Un problèma s\'es produit amb las informacions de restabliment emmagazinadas dins vòstra session. Verificatz la memòria PHP e/o los limits de talha de la basa de donadas. Lo restabliment es estat arrestat.';
$string['restrictedcontextexception'] = 'L\'execucion de foncions extèrnas viòla la restriccion de contèxte.';
$string['restricteduser'] = 'Vòstre compte utilizaire « {$a} » vos permet pas d\'efectuar aquesta operacion';
$string['reverseproxyabused'] = 'Lo proxy invèrse es activat. Es pas possible d\'accedir al servidor de manièra dirècta.<br />Contactatz l\'administrator del servidor.';
$string['rpcerror'] = 'Vòstra comunicacion MNET a fracassat. Aquí lo messatge de comunicar a vòstre administrator : {$a}';
$string['scheduledbackupsdisabled'] = 'Los salvaments automatics son estats desactivats per l\'administrator del servidor';
$string['secretalreadyused'] = 'Lo ligam de confirmacion del cambiament de senhal es ja estat utilizat. Lo senhal es pas estat modificat';
$string['sectionnotexist'] = 'Aquesta seccion existís pas';
$string['sendmessage'] = 'Mandar messatge';
$string['serverconnection'] = 'Error al moment de la connexion al servidor';
$string['servicedonotexist'] = 'Lo servici existís pas';
$string['sessioncookiesdisable'] = 'Utilizacion incorrècta de require_key_login(). Los cookies de session devon èsser desactivats !';
$string['sessiondiskfull'] = 'La particion de session del disc dur es plena. Actualament, es pas possible de se connectar. Contactatz l\'administrator del servidor.';
$string['sessionerroruser'] = 'Vòstra session es passada. Connectatz-vos tornarmai';
$string['sessionerroruser2'] = 'Una error del servidor afectant vòstra session de connexion es estada detectada.
Connectatz-vos tornarmai o reaviatz vòstre navigador';
$string['sessionhandlerproblem'] = 'Tractament de las sessions mal configurat';
$string['sessionipnomatch'] = 'Sembla que vòstra adreça IP a cambiat dempuèi vòstra connexion. Aqueste reglatge de seguretat empacha de piratas d\'usurpar vòstra identitat quand sètz connectat sus aqueste site. En principi, los utilizaires deurián pas rencontrar aqueste messatge. Demandatz d\'ajuda a l\'administrator d\'aqueste site';
$string['sessionipnomatch2'] = '<p>Sembla que vòstra adreça IP a cambiat dempuèi vòstra connexion. Aqueste reglatge de seguretat empacha de piratas d\'usurpar vòstra identitat quand sètz connectat sus aqueste site. Aquesta error se pòt produire al moment de l\'utilizacion de rets sens fial o se passatz d\'una ret a una autra (itinerància). Per mai d\'informacions, contactatz vòstre administrator.</p>
<p>Se volètz contunhar, actualizatz l\'afichatge d\'aquesta pagina.</p>';
$string['sessionwaiterr'] = 'Durada depassada al cors de l\'espèra per un verrolhatge de session.<br />Esperatz que vòstras requèstas actualas s\'acaben e ensajatz mai tard.';
$string['shortnametaken'] = 'Aqueste nom abreujat es ja utilizat per un autre cors ({$a})';
$string['socksnotsupported'] = 'Lo proxy SOCKS5 es pas suportat en PHP4';
$string['spellcheckernotconf'] = 'Lo corrector ortografic es pas configurat';
$string['sslonlyaccess'] = 'Per de rasons de seguretat, solas las connexions securizadas https son autorizadas.';
$string['statscatchupmode'] = 'Las estatisticas son en cors de tractament. Fins a ara, {$a->daysdone} jorn(s) son estats tractats. Ne demòra {$a->dayspending} a tractar. Pacientatz e tornatz pus tard !';
$string['statsdisable'] = 'Las estatisticas son pas activadas.';
$string['statsnodata'] = 'Cap de donada pas disponibla per aqueste cors e aqueste periòde';
$string['storedfilecannotcreatefile'] = 'Impossible de crear un fichièr local de pool. Verificatz las autorizacions del dorsièr de donadas e tanben l\'espaci de disc disponible.';
$string['storedfilecannotcreatefiledirs'] = 'Impossible de crear los dorsièrs de la colleccion locala de fichièrs. Verificatz los dreits d\'accès al dorsièr de donadas.';
$string['storedfilecannotread'] = 'Impossible de legir lo fichièr. Siá existís pas, siá i a un problèma de dreits d\'accès.';
$string['storedfilenotcreated'] = 'Impossible de crear lo fichièr « {$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename} »';
$string['storedfileproblem'] = 'Excepcion desconeguda en rapòrt amb los fichièrs locals ({$a})';
$string['tagdisabled'] = 'Los tags son desactivats !';
$string['tagnotfound'] = 'Lo tag indicat es pas estat trobat dins la basa de donadas';
$string['targetdatabasenotempty'] = 'La basa de donadas causida es pas voida. Lo transferiment es estat arrestat per seguretat.';
$string['textconditionsnotallowed'] = 'La comparason de las condicions de tèxte per colomna es pas permesa. Utilizatz sql_compare_text() dins vòstra requèsta.';
$string['themenotinstall'] = 'Aqueste tèma es pas installat !';
$string['tokengenerationfailed'] = 'Impossible de generar un geton novèl';
$string['transactionvoid'] = 'La transaccion pòt pas èsser anullada, perque aquò es ja estat fait';
$string['unenrolerror'] = 'Una error s\'es produita al moment de la temptativa de desinscripcion d\'aqueste utilizaire';
$string['unicodeupgradeerror'] = 'O planhèm, vòstra basa de donadas es pas encara en Unicode, e aquesta version de Moodle es pas capabla d\'efectuar la migracion de la basa de donadas cap a Unicode. Efectuatz d\'en primièr la mesa a jorn a Moodle 1.7.x, puèi la migracion Unicode sus la pagina d\'administracion. Puèi solament, poiretz efectuar la mesa a jorn a Moodle {$a}';
$string['unknowaction'] = 'Accion desconeguda !';
$string['unknowcategory'] = 'Categoria desconeguda !';
$string['unknowcontext'] = 'Aquò es un contèxte desconegut ({$a}) dins get_child_contexts !';
$string['unknowformat'] = 'Format desconegut ({$a})';
$string['unknownbackupexporterror'] = 'Error desconeguda al moment de la preparacion de las informacion per l\'importacion';
$string['unknownblockregion'] = 'La region de blòt« {$a} » es pas reconeguda sus aquesta pagina.';
$string['unknowncontext'] = 'Contèxte desconegut';
$string['unknowncourse'] = 'Lo cors « {$a} » es desconegut';
$string['unknowncourseidnumber'] = 'L\'identificant de cors « {$a} » es desconegut';
$string['unknowncourserequest'] = 'Demanda de cors desconeguda';
$string['unknowncoursesection'] = 'Seccion desconeguda dins lo cors « {$a} »';
$string['unknownevent'] = 'Eveniment desconegut';
$string['unknownfiletype'] = 'Tipe de filtre desconegut';
$string['unknowngroup'] = 'Grop « {$a} » desconegut';
$string['unknownhelp'] = 'Capítol {$a} d\'ajuda desconegut';
$string['unknownjsinrequirejs'] = 'Impossible de trobar la bibliotèca JS : {$a}';
$string['unknownmodulename'] = 'Nom de modul desconegut pel formulari';
$string['unknownrole'] = 'Ròtle « {$a} » desconegut';
$string['unknownsortcolumn'] = 'Colomna de triada {$a} desconeguda';
$string['unknownuseraction'] = 'O planhèm, compreni pas çò que volètz far';
$string['unknownuserselector'] = 'Selector d\'utilizaire desconegut';
$string['unknoworder'] = 'Òrdre de triada desconegut';
$string['unknowparamtype'] = 'Tipe de paramètre desconegut : {$a}';
$string['unknowquestiontype'] = 'Tipe de question desconegut  {$a}';
$string['unknowuploadaction'] = 'Error : accion de depaus desconeguda ({$a})';
$string['unspecifycourseid'] = 'Vos cal indicar l\'identificant del cors, son nom abreujat o son identificant';
$string['unsupportedevent'] = 'Tipe d\'eveniment pas suportat';
$string['unsupportedstate'] = 'Estat d\'acabament pas suportat';
$string['unsupportedwebserver'] = 'Aqueste logicial servidor web ({$a}) es pas suportat.';
$string['upgraderequires19'] = 'Error ! Una novèla version de Moodle es estada installada sul servidor. Malurosament, la mesa a jorn a partir de la version installada actualament es pas suportada.<br />Efectuatz d\'en primièr una mesa a jorn cap a la darrièra version 1.9.x. Podètz tornar a vòstra version actuala en la reïnstallant';
$string['upgraderunning'] = 'Aqueste site es en fasa de mesa a jorn. Ensajatz pus tard.';
$string['urlnotdefinerss'] = 'URL del flux RSS pas definit';
$string['useradmineditadmin'] = 'Los administrators son sols abilitats a modificar d\'autres comptes administrators';
$string['useradminodelete'] = 'Los comptes administrators pòdon pas èsser suprimits';
$string['userautherror'] = 'Plugin d\'autentificacion desconegut';
$string['userauthunsupported'] = 'Plugin d\'autentificacion pas suportat aicí';
$string['useremailduplicate'] = 'Adreça de corrièr electronic en doblon';
$string['usermustbemnet'] = 'Los utilizaires de la lista d\'accès MNET devon èsser d\'utilizaires distants MNET';
$string['usernotaddederror'] = 'Utilizaire pas apondut : error desconeguda';
$string['usernotaddedregistered'] = 'Utilizaire pas apondut : ja enregistrat';
$string['usernotavailable'] = 'Avètz pas l\'autorizacion de consultar las coordenadas d\'aqueste utilizaire';
$string['usernotdeletedadmin'] = 'Utilizaire non suprimit. Impossible de suprimir los comptes administrators';
$string['usernotdeletederror'] = 'L\'utilizaire es pas estat suprimit : error desconeguda';
$string['usernotdeletedmissing'] = 'L\'utilizaire es pas estat suprimit : lo nom d\'utilizaire es pas estat trobat';
$string['usernotdeletedoff'] = 'L\'utilizaire es pas estat suprimit : la supression es pas autorizada';
$string['usernotincourse'] = 'Aqueste utilizaire participa pas a aqueste cors !';
$string['usernotrenamedadmin'] = 'Impossible de modificar lo nom dels comptes administrator';
$string['usernotrenamedexists'] = 'Lo nom d\'utilizaire es pas estat modificat : lo nom novèl es ja utilizat';
$string['usernotrenamedmissing'] = 'Lo nom d\'utilizaire es pas estat modificat : l\'ancian nom es pas estat trobat';
$string['usernotrenamedoff'] = 'Lo nom d\'utilizaire es pas estat modificat : la modificacion del nom es pas autorizada';
$string['usernotupdatedadmin'] = 'Impossible de metre a jorn los comptes administrator';
$string['usernotupdatederror'] = 'Utilizaire pas mes a jorn : error desconeguda';
$string['usernotupdatednotexists'] = 'Utilizaire pas mes a jorn : lo compte existís pas';
$string['userquotalimit'] = 'Avètz atent vòstre quòta de fichièrs.';
$string['userselectortoomany'] = 'L\'escript user_selector a recebut mai d\'un utilizaire seleccionat, mentre que multiselect es FALS.';
$string['wrongcall'] = 'L\'apèl d\'aqueste escript es pas corrècte';
$string['wrongcontextid'] = 'Identificant del contèxte incorrècte (impossible de lo trobar)';
$string['wrongdestpath'] = 'Camin de destinacion incorrècte';
$string['wrongroleid'] = 'Identificant de ròtle incorrècte';
$string['wrongsourcebase'] = 'Adreça URL de basa de la font incorrècta';
$string['wrongusernamepassword'] = 'Nom d\'utilizaire o senhal incorrècte';
$string['wrongzipfilename'] = 'Nom de fichièr ZIP incorrècte';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Impossible de crear lo cors - Pas d\'autorizacion';
$string['wwwrootmismatch'] = 'Accès incorrècte detectat. Aqueste servidor pòt pas èsser contactat que via l\'adreça « {$a} ».<br />Assabentatz l\'administrator del servidor.';
$string['wwwrootslash'] = 'La variabla $CFG->wwwroot es definida incorrèctament dins config.php. Deu pas comprene cap de barra oblica finala.<br />Assabentatz l\'administrator del servidor.';
$string['xmldberror'] = 'Error XMLDB !';
$string['youcannotdeletecategory'] = 'Podètz pas suprimir la categoria « {$a} », perque podètz pas ni ne suprimir lo contengut, ni lo desplaçar endacòm mai.';
