<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'oc_lnc', version '3.5'.
 *
 * @package     theme_nimble
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Color de fons de l\'entèsta';
$string['backgroundcolordesc'] = 'Modifica la color de fons de l\'entèsta';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Nimble</h2><img src="nimble/pix/screenshot.png" /><h3>Forum de discussion suls tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Crèdits dels tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentacion suls tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A prepaus</h2><p>Nimble es un tèma de doas colomnas e largor fluida per Moodle 2.0. Utiliza los menús personalizats qu\'apareisson en dessús del títol del site, sus cada pagina. Inclutz tanben un certan nombre de reglatges basics que permeton de cambiar la color dels ligams, d\'apondre un eslogan o un lògo sus la pagina d\'acuèlh e de tèxte dins lo pè de pagina.</p><h2>Modificacions</h2><p>Aqueste tèma es bastit sus Base e Canvas, dos tèmas incluses dins Moodle. Se lo volètz modificar, recomandam que lo dupliquèssetz d\'en primièr, puèi que lo renomenèssetz abans de far vòstres cambiaments. Aquò permetrà d\'evitar que vòstras modificacions foguèsson espotidas al moment de futuras mesas a jorn de Moodle, e atal conservaretz los fichièrs originals, pel cas que fariatz d\'errors. Mai d\'informacions sus la modificacion dels tèmas se tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma es estat concebut e encodat per Patrick Malley (patrick@newschoollearning.com) amb l\'ajuda de John Stabinger (john@newschoollearning.com).</p><h3>Licéncia</h3><p>Aqueste tèma, amai totes los autres tèmas incluses dins Moodle, es publicat jos la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['footerline'] = 'Pè de pagina';
$string['footerlinedesc'] = 'Lo contengut d\'aqueste camp serà afichat dins lo pè de pagina de cada pagina.';
$string['linkcolor'] = 'Color de ligam';
$string['linkcolordesc'] = 'Determina la color dels ligams del tèma, en còdi HTML exadecimal.';
$string['linkhover'] = 'Color dels menús al moment del survol';
$string['linkhoverdesc'] = 'Determina la color dels menús del tèma quand son susvolats, en còdi HTML exadecimal.';
$string['pluginname'] = 'Nimble';
$string['region-side-post'] = 'Drecha';
$string['region-side-pre'] = 'Esquèrra';
$string['tagline'] = 'Eslogan';
$string['taglinedesc'] = 'Indicatz una frasa o expression a afichar en dejós del nom del site sus la pagina d\'acuèlh.';
