<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safeexambrowser', language 'oc_lnc', version '3.5'.
 *
 * @package     quizaccess_safeexambrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedbrowserkeys'] = 'Tòcas de navigador autorizadas';
$string['allowedbrowserkeys_help'] = 'Dins aquesta zòna podètz entrar las tòcas de navigador autorizadas per las versions de Safe Exam Browser per las qualas l\'accès a aqueste questionari es autorizat. Se cap de tòca es pas entrada, SEB (Safe Exam Browser) es pas exigit per aqueste tèst.';
$string['allowedbrowserkeysdistinct'] = 'Las tòcas devon totas èsser diferentas.';
$string['allowedbrowserkeyssyntax'] = 'Vos cal sasir una tòca autorizada per linha. Una tòca pòt èsser una cadena de caractèrs exadecimals.';
$string['allowedkeys_adv'] = 'Las tòcas son una combinason avançada';
$string['allowedkeys_adv_desc'] = 'Se aquesta opcion es activada, la lista de las tòcas de navigacion autorizadas es un camp evoluit del formulari de parametratge del tèst.';
$string['pluginname'] = 'Règlas d\'accès Safe Exam Browser al tèst';
$string['safebrowserdownloadurl'] = 'Adreça URL de telecargament de Safe Exam Browser.';
$string['safebrowserdownloadurl_desc'] = 'Se sasissètz una adreça URL aicí, los utilizaires seràn avertits que pòdon telecargar la version requerida de Safe Exam Browser dempuèi aquesta.';
$string['safebrowsermustbeused'] = 'Vos cal utilizar una version oficiala de Safe Exam Browser per realizar aqueste tèst.';
$string['safebrowsermustbeusedwithlink'] = 'Vos cal utilizar una version oficiala de Safe Exam Browser per realizar aqueste tèst. La podètz telecargar dempuèi {$a->link}.';
$string['safeexambrowser:exemptfromcheck'] = 'Pas de verificacion de Safe Exam Browser';
